/* tab video */

.video-ctn .top-title h3 {
    font-size: 36px;
    margin-bottom: 20px;
}

.video-ctn .top-title span.text--red {
    font-size: 43px;
}

.title-ctn-video {
    font-family: TradeGothicLTCom-BdCn20;
    position: absolute;
    width: 43%;
    top: 30%;
    left: 20%;
    z-index: 2;
    border-radius: 8px;
    /* width: 42%; */
    /* background-color: white; */
    padding: 8px 15px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}

.title-ctn-video h1.heading--small {
    font-family: TradeGothicLTCom-BdCn20;
    text-transform: uppercase;
    font-size: 50px;
    font-size: 2.77778rem;
    line-height: 45px;
    line-height: 2.5rem;
}

.title-ctn-video h1 span {
    position: relative;
    background-color: #fff;
    border-radius: 3px;
    color: #222221;
    display: inline-block;
    margin-top: -6px;
    padding: 0px 8px;
}

.title-ctn-video span {
    font-size: 40px;
    font-family: TradeGothicLTCom-BdCn20;
    line-height: 45px;
    background-color: white;
}

.title-ctn-video h1.heading--small {
    font-size: 32px;
}

.video-block {
    background-image: linear-gradient(to top, #1e3c72 0%, #1e3c72 1%, #2a5298 100%);
    color: #000;
    height: 100vh;
    /* display: flex; */
    justify-content: center;
    align-items: center;
}

.video-tab {
    display: flex;
}

.video-tab-title {
    color: #000;
    font-size: 18px;
    text-transform: uppercase;
    margin: 0 0 30px 15px;
}

.video-tab .post-overlay-wrapper {
    min-height: 430px;
}

.video-tab .post-overlay-wrapper .post-content {
    padding: 35px;
}

.video-tab .post-title {
    font-size: 24px;
    line-height: 30px;
    font-weight: normal;
}

.video-tab .nav-tabs {
    border-bottom: none;
    /* margin-left: 30px; */
    height: 600px;
    overflow-y: auto;
}

.video-tab .nav-tabs::-webkit-scrollbar {
    width: 8px;
    background-color: #fff;
    border-radius: 10px;
}

.video-tab .nav-tabs::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #ccc;
}

.video-tab .nav-tabs li {
    width: 100%;
    display: block;
    min-height: 100px;
    margin-bottom: 10px;
}

.nav-tabs .active {
    border: 2px solid #000 !important;
}

.video-tab .nav-tabs li a {
    background: none;
    border: 0;
    padding: 0;
    border: 0;
    padding: 10px;
}

.video-tab .nav-tabs li a .post-thumbnail {
    float: left;
    position: relative;
    overflow: hidden;
}

.video-tab .nav-tabs li a .post-thumbnail img {
    /* max-width: 150px; */
}

.video-tab .nav-tabs li a h3 {
    color: #000;
    font-family: TradeGothicLTCom-BdCn20;
    font-weight: normal;
    line-height: 28px;
    font-size: 16px;
    margin: 0;
}

.play-icon {
    position: relative;
    display: block;
    cursor: pointer;
    width: 100%;
    height: 100%;
    border-radius: 6px;
}

.play-icon .play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    cursor: pointer;
    transform: translate(-50%, -50%);
    z-index: 3;
    transition: all 0.1s ease;
}

.play-icon:before {
    position: absolute;
    content: '';
    background-color: rgba(0, 0, 0, .4);
    width: 100%;
    height: 100%;
    transition: all 0.3s ease;
    z-index: 2;
}

.video-tab iframe {
    width: 100%;
    min-height: 460px;
    border: none;
    background: #000;
    padding: 10px;
    border-radius: 6px;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
    background: transparent;
    border: none;
}

@media screen and (max-width: 1024px) {
    .title-ctn-video span {
        font-size: 31px;
        font-family: TradeGothicLTCom-BdCn20;
        line-height: 45px;
        background-color: white;
    }
}

@media screen and (max-width: 768px) {
    .title-ctn-video span {
        font-size: 45px;
        font-family: TradeGothicLTCom-BdCn20;
        line-height: 55px;
        background-color: white;
    }
}

@media screen and (max-width: 767px) {
    .video-tab {
        display: block;
    }
}

@media screen and (max-width: 640px) {
    .cover {
        width: 77%;
    }
    .title-ctn-video {
        left: 0;
        width: 84%;
    }
    .section2-ctn {
        display: block;
    }
    .video-ctn .top-title span.text--red {
        font-size: 25px;
    }
    .title-ctn-video span {
        font-size: 20px;
        font-family: TradeGothicLTCom-BdCn20;
        line-height: 32px;
        background-color: white;
    }
    .watch-now img {
        width: 65px;
    }
    .watch-now h4 {
        font-size: 20px;
        margin: auto 10px;
    }
}

@media screen and (max-width: 601px) {
    .video-tab .nav-tabs li a .post-thumbnail img {
        max-width: 150px;
        height: 60px;
        margin-right: 10px;
    }
    .video-tab .nav-tabs li a {
        /* max-width: 150px; */
        height: 86px;
        /* margin-right: 10px; */
    }
}